	@charset "UTF-8";
:root, [data-bs-theme=light] {
	--bs-blue: #0d6efd;
	--bs-indigo: #6610f2;
	--bs-purple: #6f42c1;
	--bs-pink: #d63384;
	--bs-red: #dc3545;
	--bs-orange: #fd7e14;
	--bs-yellow: #ffc107;
	--bs-green: #198754;
	--bs-teal: #20c997;
	--bs-cyan: #0dcaf0;
	--bs-black: #000;
	--bs-white: #fff;
	--bs-gray: #6c757d;
	--bs-gray-dark: #343a40;
	--bs-gray-100: #f8f9fa;
	--bs-gray-200: #e9ecef;
	--bs-gray-300: #dee2e6;
	--bs-gray-400: #ced4da;
	--bs-gray-500: #adb5bd;
	--bs-gray-600: #6c757d;
	--bs-gray-700: #495057;
	--bs-gray-800: #343a40;
	--bs-gray-900: #212529;
	--bs-primary: #0d6efd;
	--bs-secondary: #6c757d;
	--bs-success: #198754;
	--bs-info: #0dcaf0;
	--bs-warning: #ffc107;
	--bs-danger: #dc3545;
	--bs-light: #f8f9fa;
	--bs-dark: #212529;
	--bs-primary-rgb: 13, 110, 253;
	--bs-secondary-rgb: 108, 117, 125;
	--bs-success-rgb: 25, 135, 84;
	--bs-info-rgb: 13, 202, 240;
	--bs-warning-rgb: 255, 193, 7;
	--bs-danger-rgb: 220, 53, 69;
	--bs-light-rgb: 248, 249, 250;
	--bs-dark-rgb: 33, 37, 41;
	--bs-primary-text-emphasis: #052c65;
	--bs-secondary-text-emphasis: #2b2f32;
	--bs-success-text-emphasis: #0a3622;
	--bs-info-text-emphasis: #055160;
	--bs-warning-text-emphasis: #664d03;
	--bs-danger-text-emphasis: #58151c;
	--bs-light-text-emphasis: #495057;
	--bs-dark-text-emphasis: #495057;
	--bs-primary-bg-subtle: #cfe2ff;
	--bs-secondary-bg-subtle: #e2e3e5;
	--bs-success-bg-subtle: #d1e7dd;
	--bs-info-bg-subtle: #cff4fc;
	--bs-warning-bg-subtle: #fff3cd;
	--bs-danger-bg-subtle: #f8d7da;
	--bs-light-bg-subtle: #fcfcfd;
	--bs-dark-bg-subtle: #ced4da;
	--bs-primary-border-subtle: #9ec5fe;
	--bs-secondary-border-subtle: #c4c8cb;
	--bs-success-border-subtle: #a3cfbb;
	--bs-info-border-subtle: #9eeaf9;
	--bs-warning-border-subtle: #ffe69c;
	--bs-danger-border-subtle: #f1aeb5;
	--bs-light-border-subtle: #e9ecef;
	--bs-dark-border-subtle: #adb5bd;
	--bs-white-rgb: 255, 255, 255;
	--bs-black-rgb: 0, 0, 0;
	--bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #212529;
	--bs-body-color-rgb: 33, 37, 41;
	--bs-body-bg: #fff;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-emphasis-color: #000;
	--bs-emphasis-color-rgb: 0, 0, 0;
	--bs-secondary-color: rgba(33, 37, 41, 0.75);
	--bs-secondary-color-rgb: 33, 37, 41;
	--bs-secondary-bg: #e9ecef;
	--bs-secondary-bg-rgb: 233, 236, 239;
	--bs-tertiary-color: rgba(33, 37, 41, 0.5);
	--bs-tertiary-color-rgb: 33, 37, 41;
	--bs-tertiary-bg: #f8f9fa;
	--bs-tertiary-bg-rgb: 248, 249, 250;
	--bs-heading-color: inherit;
	--bs-link-color: #0d6efd;
	--bs-link-color-rgb: 13, 110, 253;
	--bs-link-decoration: underline;
	--bs-link-hover-color: #0a58ca;
	--bs-link-hover-color-rgb: 10, 88, 202;
	--bs-code-color: #d63384;
	--bs-highlight-color: #212529;
	--bs-highlight-bg: #fff3cd;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #dee2e6;
	--bs-border-color-translucent: rgba(0, 0, 0, 0.175);
	--bs-border-radius: 0.375rem;
	--bs-border-radius-sm: 0.25rem;
	--bs-border-radius-lg: 0.5rem;
	--bs-border-radius-xl: 1rem;
	--bs-border-radius-xxl: 2rem;
	--bs-border-radius-2xl: var(--bs-border-radius-xxl);
	--bs-border-radius-pill: 50rem;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
	--bs-focus-ring-width: 0.25rem;
	--bs-focus-ring-opacity: 0.25;
	--bs-focus-ring-color: rgba(13, 110, 253, 0.25);
	--bs-form-valid-color: #198754;
	--bs-form-valid-border-color: #198754;
	--bs-form-invalid-color: #dc3545;
	--bs-form-invalid-border-color: #dc3545
}
*,::after,::before {
	box-sizing: border-box
}
@media (prefers-reduced-motion:no-preference) {
: root {
	scroll-behavior: smooth
}
}
body {
	margin: 0;
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: var(--bs-body-font-weight);
	line-height: var(--bs-body-line-height);
	color: var(--bs-body-color);
	text-align: var(--bs-body-text-align);
	background-color: var(--bs-body-bg);
	-webkit-text-size-adjust: 100%
}
h1, h2, h5 {
	margin-top: 0;
	margin-bottom: .5rem;
	font-weight: 500;
	line-height: 1.2;
	color: var(--bs-heading-color)
}
h1 {
	font-size: calc(1.375rem + 1.5vw)
}
@media (min-width:1200px) {
h1 {
	font-size: 2.5rem
}
}
h2 {
	font-size: calc(1.325rem + .9vw)
}
@media (min-width:1200px) {
h2 {
	font-size: 2rem
}
}
h5 {
	font-size: 1.25rem
}
p {
	margin-top: 0;
	margin-bottom: 1rem
}
ul {
	padding-left: 2rem
}
ul {
	margin-top: 0;
	margin-bottom: 1rem
}
blockquote {
	margin: 0 0 1rem
}
a {
	color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity,1));
	text-decoration: underline
}
figure {
	margin: 0 0 1rem
}
img {
	vertical-align: middle
}
button {
	border-radius: 0
}
button {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}
button {
	text-transform: none
}
[type=button], button {
	-webkit-appearance: button
}
::-moz-focus-inner {
	padding: 0;
	border-style: none
}
::-webkit-datetime-edit-day-field,::-webkit-datetime-edit-fields-wrapper,::-webkit-datetime-edit-hour-field,::-webkit-datetime-edit-minute,::-webkit-datetime-edit-month-field,::-webkit-datetime-edit-text,::-webkit-datetime-edit-year-field {
	padding: 0
}
::-webkit-inner-spin-button {
	height: auto
}
::-webkit-search-decoration {
	-webkit-appearance: none
}
::-webkit-color-swatch-wrapper {
	padding: 0
}
::-webkit-file-upload-button {
	font: inherit;
	-webkit-appearance: button
}
::file-selector-button {
	font: inherit;
	-webkit-appearance: button
}
.blockquote {
	margin-bottom: 1rem;
	font-size: 1.25rem
}
.blockquote>:last-child {
	margin-bottom: 0
}
.blockquote-footer {
	margin-top: -1rem;
	margin-bottom: 1rem;
	font-size: .875em;
	color: #6c757d
}
.blockquote-footer::before {
	content: "— "
}
.container-fluid {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	width: 100%;
	padding-right: calc(var(--bs-gutter-x) * .5);
	padding-left: calc(var(--bs-gutter-x) * .5);
	margin-right: auto;
	margin-left: auto
}
:root {
	--bs-breakpoint-xs: 0;
	--bs-breakpoint-sm: 576px;
	--bs-breakpoint-md: 768px;
	--bs-breakpoint-lg: 992px;
	--bs-breakpoint-xl: 1200px;
	--bs-breakpoint-xxl: 1400px
}
.btn {
	--bs-btn-padding-x: 0.75rem;
	--bs-btn-padding-y: 0.375rem;
	--bs-btn-font-size: 1rem;
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-color: var(--bs-body-color);
	--bs-btn-bg: transparent;
	--bs-btn-border-width: var(--bs-border-width);
	--bs-btn-border-color: transparent;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: transparent;
	--bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
	--bs-btn-disabled-opacity: 0.65;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
	display: inline-block;
	padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
	font-family: var(--bs-btn-font-family);
	font-size: var(--bs-btn-font-size);
	font-weight: var(--bs-btn-font-weight);
	line-height: var(--bs-btn-line-height);
	color: var(--bs-btn-color);
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
	border-radius: var(--bs-btn-border-radius);
	background-color: var(--bs-btn-bg)
}
.btn-dark {
	--bs-btn-color: #fff;
	--bs-btn-bg: #212529;
	--bs-btn-border-color: #212529;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #424649;
	--bs-btn-hover-border-color: #373b3e;
	--bs-btn-focus-shadow-rgb: 66, 70, 73;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #4d5154;
	--bs-btn-active-border-color: #373b3e;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #212529;
	--bs-btn-disabled-border-color: #212529
}
.btn-outline-dark {
	--bs-btn-color: #212529;
	--bs-btn-border-color: #212529;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #212529;
	--bs-btn-hover-border-color: #212529;
	--bs-btn-focus-shadow-rgb: 33, 37, 41;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #212529;
	--bs-btn-active-border-color: #212529;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #212529;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #212529;
	--bs-gradient: none
}
.nav-link {
	display: block;
	padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
	font-size: var(--bs-nav-link-font-size);
	font-weight: var(--bs-nav-link-font-weight);
	color: var(--bs-nav-link-color);
	text-decoration: none;
	background: 0 0;
	border: 0
}
.navbar {
	--bs-navbar-padding-x: 0;
	--bs-navbar-padding-y: 0.5rem;
	--bs-navbar-color: rgba(var(--bs-emphasis-color-rgb), 0.65);
	--bs-navbar-hover-color: rgba(var(--bs-emphasis-color-rgb), 0.8);
	--bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
	--bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);
	--bs-navbar-brand-padding-y: 0.3125rem;
	--bs-navbar-brand-margin-end: 1rem;
	--bs-navbar-brand-font-size: 1.25rem;
	--bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
	--bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
	--bs-navbar-nav-link-padding-x: 0.5rem;
	--bs-navbar-toggler-padding-y: 0.25rem;
	--bs-navbar-toggler-padding-x: 0.75rem;
	--bs-navbar-toggler-font-size: 1.25rem;
	--bs-navbar-toggler-icon-bg: url("data: image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	--bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
	--bs-navbar-toggler-border-radius: var(--bs-border-radius);
	--bs-navbar-toggler-focus-width: 0.25rem;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x)
}
.navbar>.container-fluid {
	display: flex;
	flex-wrap: inherit;
	align-items: center;
	justify-content: space-between
}
.navbar-brand {
	padding-top: var(--bs-navbar-brand-padding-y);
	padding-bottom: var(--bs-navbar-brand-padding-y);
	margin-right: var(--bs-navbar-brand-margin-end);
	font-size: var(--bs-navbar-brand-font-size);
	color: var(--bs-navbar-brand-color);
	text-decoration: none;
	white-space: nowrap
}
.navbar-nav {
	--bs-nav-link-padding-x: 0;
	--bs-nav-link-padding-y: 0.5rem;
	--bs-nav-link-color: var(--bs-navbar-color);
	--bs-nav-link-hover-color: var(--bs-navbar-hover-color);
	--bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
	display: flex;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}
.navbar-toggler {
	padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
	font-size: var(--bs-navbar-toggler-font-size);
	line-height: 1;
	color: var(--bs-navbar-color);
	background-color: transparent;
	border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
	border-radius: var(--bs-navbar-toggler-border-radius)
}
.navbar-toggler-icon {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	vertical-align: middle;
	background-image: var(--bs-navbar-toggler-icon-bg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%
}
@media (min-width:1200px) {
.navbar-expand-xl {
	flex-wrap: nowrap;
	justify-content: flex-start
}
.navbar-expand-xl .navbar-nav {
	flex-direction: row
}
.navbar-expand-xl .navbar-nav .nav-link {
	padding-right: var(--bs-navbar-nav-link-padding-x);
	padding-left: var(--bs-navbar-nav-link-padding-x)
}
.navbar-expand-xl .navbar-toggler {
	display: none
}
.navbar-expand-xl .offcanvas {
	position: static;
	z-index: auto;
	flex-grow: 1;
	width: auto!important;
	height: auto!important;
	visibility: visible!important;
	background-color: transparent!important;
	border: 0!important;
	transform: none!important
}
.navbar-expand-xl .offcanvas .offcanvas-header {
	display: none
}
.navbar-expand-xl .offcanvas .offcanvas-body {
	display: flex;
	flex-grow: 0;
	padding: 0;
	overflow-y: visible
}
}
.btn-close {
	--bs-btn-close-color: #000;
	--bs-btn-close-bg: url("data: image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
	--bs-btn-close-opacity: 0.5;
	--bs-btn-close-hover-opacity: 0.75;
	--bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
	--bs-btn-close-focus-opacity: 1;
	--bs-btn-close-disabled-opacity: 0.25;
	--bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
	box-sizing: content-box;
	width: 1em;
	height: 1em;
	padding: .25em .25em;
	color: var(--bs-btn-close-color);
	background: transparent var(--bs-btn-close-bg) center/1em auto no-repeat;
	border: 0;
	border-radius: .375rem;
	opacity: var(--bs-btn-close-opacity)
}
.carousel {
	position: relative
}
.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}
.carousel-inner::after {
	display: block;
	clear: both;
	content: ""
}
.carousel-item {
	position: relative;
	display: none;
	float: left;
	width: 100%;
	margin-right: -100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}
.carousel-item.active {
	display: block
}
.carousel-fade .carousel-item {
	opacity: 0;
	transform: none
}
.carousel-fade .carousel-item.active {
	z-index: 1;
	opacity: 1
}
.carousel-control-next, .carousel-control-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 15%;
	padding: 0;
	color: #fff;
	text-align: center;
	background: 0 0;
	border: 0;
	opacity: .5
}
.carousel-control-prev {
	left: 0
}
.carousel-control-next {
	right: 0
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 100% 100%
}
.carousel-control-prev-icon {
	background-image: url("data: image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e")
}
.carousel-control-next-icon {
	background-image: url("data: image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}
.carousel-indicators {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	display: flex;
	justify-content: center;
	padding: 0;
	margin-right: 15%;
	margin-bottom: 1rem;
	margin-left: 15%
}
.carousel-indicators [data-bs-target] {
	box-sizing: content-box;
	flex: 0 1 auto;
	width: 30px;
	height: 3px;
	padding: 0;
	margin-right: 3px;
	margin-left: 3px;
	text-indent: -999px;
	background-color: #fff;
	background-clip: padding-box;
	border: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	opacity: .5
}
.carousel-indicators .active {
	opacity: 1
}
.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 1.25rem;
	left: 15%;
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
	color: #fff;
	text-align: center
}
.offcanvas {
	--bs-offcanvas-zindex: 1045;
	--bs-offcanvas-width: 400px;
	--bs-offcanvas-height: 30vh;
	--bs-offcanvas-padding-x: 1rem;
	--bs-offcanvas-padding-y: 1rem;
	--bs-offcanvas-color: var(--bs-body-color);
	--bs-offcanvas-bg: var(--bs-body-bg);
	--bs-offcanvas-border-width: var(--bs-border-width);
	--bs-offcanvas-border-color: var(--bs-border-color-translucent);
	--bs-offcanvas-box-shadow: var(--bs-box-shadow-sm);
	--bs-offcanvas-title-line-height: 1.5
}
.offcanvas {
	position: fixed;
	bottom: 0;
	z-index: var(--bs-offcanvas-zindex);
	display: flex;
	flex-direction: column;
	max-width: 100%;
	color: var(--bs-offcanvas-color);
	visibility: hidden;
	background-color: var(--bs-offcanvas-bg);
	background-clip: padding-box;
	outline: 0
}
.offcanvas.offcanvas-end {
	top: 0;
	right: 0;
	width: var(--bs-offcanvas-width);
	border-left: var(--bs-offcanvas-border-width) solid var(--bs-offcanvas-border-color);
	transform: translateX(100%)
}
.offcanvas-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: var(--bs-offcanvas-padding-y) var(--bs-offcanvas-padding-x)
}
.offcanvas-header .btn-close {
	padding: calc(var(--bs-offcanvas-padding-y) * .5) calc(var(--bs-offcanvas-padding-x) * .5);
	margin-top: calc(-.5 * var(--bs-offcanvas-padding-y));
	margin-right: calc(-.5 * var(--bs-offcanvas-padding-x));
	margin-bottom: calc(-.5 * var(--bs-offcanvas-padding-y))
}
.offcanvas-title {
	margin-bottom: 0;
	line-height: var(--bs-offcanvas-title-line-height)
}
.offcanvas-body {
	flex-grow: 1;
	padding: var(--bs-offcanvas-padding-y) var(--bs-offcanvas-padding-x);
	overflow-y: auto
}
.sticky-top {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 1020
}
.visually-hidden {
	width: 1px!important;
	height: 1px!important;
	padding: 0!important;
	margin: -1px!important;
	overflow: hidden!important;
	clip: rect(0,0,0,0)!important;
	white-space: nowrap!important;
	border: 0!important
}
.visually-hidden:not(caption) {
	position: absolute!important
}
.object-fit-cover {
	-o-object-fit: cover!important;
	object-fit: cover!important
}
.d-block {
	display: block!important
}
.d-flex {
	display: flex!important
}
.position-relative {
	position: relative!important
}
.border-bottom {
	border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important
}
.w-100 {
	width: 100%!important
}
.h-100 {
	height: 100%!important
}
.flex-column {
	flex-direction: column!important
}
.justify-content-start {
	justify-content: flex-start!important
}
.justify-content-end {
	justify-content: flex-end!important
}
.justify-content-center {
	justify-content: center!important
}
.order-1 {
	order: 1!important
}
.order-3 {
	order: 3!important
}
.order-5 {
	order: 5!important
}
.mt-2 {
	margin-top: .5rem!important
}
.mt-3 {
	margin-top: 1rem!important
}
.mb-3 {
	margin-bottom: 1rem!important
}
.mb-5 {
	margin-bottom: 3rem!important
}
.ms-2 {
	margin-left: .5rem!important
}
.ms-auto {
	margin-left: auto!important
}
.p-0 {
	padding: 0!important
}
.text-center {
	text-align: center!important
}
.text-light {
	--bs-text-opacity: 1;
	color: rgba(var(--bs-light-rgb), var(--bs-text-opacity))!important
}
@media (min-width:576px) {
.mt-sm-3 {
	margin-top: 1rem!important
}
}
@media (min-width:992px) {
.order-lg-2 {
	order: 2!important
}
}
body {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	font-weight: 400
}
h1, h2, h5 {
	font-family: Poppins, sans-serif;
	font-weight: 400
}
blockquote {
	font-family: Poppins, sans-serif;
	font-weight: 400;
	font-size: 1.15em;
	line-height: 1.8em;
	font-style: normal
}
body, html {
	min-height: 100vh;
	text-rendering: geometricPrecision;
	font-size: 15px
}
body {
	padding: 0;
	color: #767676/*#4c4c4c*/;
	font-weight: 400
}
.btn {
	font-family: Poppins, sans-serif;
	padding: 1rem 1.3rem;
	font-size: .8rem;
	border-radius: 1000px;
	font-weight: 700;
	letter-spacing: 1px
}
a {
	text-decoration: none
}
.btn {
	text-transform: uppercase
}
h1, h2, h5 {
	margin-bottom: 1rem;
	text-wrap: balance;
	font-weight: 600!important;
	color: #303133
}
h1 {
	font-size: 60px
}
h2 {
	font-size: 45px
}
h5 {
	font-size: 20px
}
.font-lg {
	font-size: 110%!important
}
#navbar {
	box-shadow: 0 0 25px 0 rgb(0,0,0,.1)!important;
	background: #fff;
	font-size: 1.3rem;
	font-family: Poppins, sans-serif;
	font-weight: 700;
	font-size: 13px;
}
#navbar .container-fluid {
	margin-left: 2%;
	margin-right: 2%
}
#navbar .navbar-brand img {
	height: 40px;
	content: url(../_img/logo-sm.png);
	opacity: .7
}
#navbar.fixed {
	box-shadow: none!important
}
#navbar.fixed .navbar-brand img {
	width: auto;
	height: 65px;
	content: url(../_img/logo.png);
	opacity: .8
}
.socialCont {
	font-size: 1.2rem;
	margin-right: 18px
}
.socialCont .social {
	display: inline-block;
	margin-right: 12px
}
#openingCarousel .carousel-item {
	height: calc(100vh - 91px);
	position: relative;
	background-position: center center
}
#openingCarousel .carousel-item .carousel-caption {
	display: inline-block;
	position: absolute;
	left: 50%;
	right: auto;
	transform: translate(-50%,-50%);
	top: 50%;
	bottom: auto;
	max-width: 70%;
	/*opacity: 0;*/
	text-align: center
}
#openingCarousel .carousel-item.active .carousel-caption {
	/*opacity: 1;
	left: 50%;
	transform: translate(-50%,-50%)*/
}
#openingCarousel .carousel-caption { text-shadow: 0 0 4px rgba(0, 0, 0, 0.7); }

#openingCarousel .carousel-caption h1.middle-line {
	font-family: Poppins, sans-serif;
	display: block;
	font-size: 100px;
	line-height: 1.2em;
	margin-bottom: 1rem;
	font-weight: 800;
	text-transform: uppercase;
	color: #fff
}
#openingCarousel .carousel-caption h2.sub-line {
	font-family: Roboto, sans-serif;
	display: block;
	font-size: 1.3rem;
	line-height: 1.2em;
	margin-bottom: 1rem;
	color: #fff
}
.carousel-control-next, .carousel-control-prev {
	width: 8%
}
.offcanvas-body::-webkit-scrollbar {
	width: 3px
}
.offcanvas-body::-webkit-scrollbar-track {
	box-shadow: inset 0 0 2px grey;
	border-radius: 1px
}
.offcanvas-body::-webkit-scrollbar-thumb {
	background: grey;
	border-radius: 2px
}
.offcanvas-header {
	background-color: #f7f7f7
}
.cart-count {
	margin-left: 20px;
	background: #fff;
	text-transform: uppercase;
	font-size: .9rem;
	padding: 6px 19px 5px;
	color: #262626;
	border-radius: 100px;
	box-shadow: 0 0 25px rgba(23,23,23,.15);
	font-weight: 500
}
.empty-cart {
	height: 100%
}
.empty-cart .fa-shopping-cart {
	margin-left: auto;
	margin-right: auto
}
main p:not(.lead) {
	font-size: 1rem
}
#customerslider .carousel-item {
	height: auto
}
@media (max-width:1530px) {
body {
	padding: 0
}
#openingCarousel .carousel-item .carousel-caption {
	max-width: 75%
}
}
@media (max-width:1100px) {
#openingCarousel .carousel-caption h1.middle-line {
	font-size: 3.2rem
}
}
@media (max-width:991px) {
#navbar .navbar-brand img {
	height: 40px!important;
	content: url(../_img/logo-sm.png)!important;
	opacity: .7!important
}
}
@media (max-width:850px) {
#openingCarousel .carousel-caption h2.sub-line {
	font-size: 1.1rem
}
}
@media (max-width:750px) {
#openingCarousel .carousel-item .carousel-caption {
	max-width: 86%
}
#openingCarousel .carousel-caption h1.middle-line {
	font-size: 2rem;
	margin-bottom: .6rem
}
#openingCarousel .carousel-caption h2.sub-line {
	font-size: 1rem;
	margin-bottom: .6rem
}
#openingCarousel .carousel-caption { text-shadow: 0 0 4px rgba(0, 0, 0, 0.7); }
}
@media (max-width:575px) {
body {
	padding: 0
}
.socialCont {
	display: none
}
}
@media (min-width:576px) {
#customerslider figure {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto
}
}
@media (min-width:751px) {
#openingCarousel .btn {
	font-family: Poppins, sans-serif;
	padding: 1rem 1.3rem;
	font-size: .8rem;
	border-radius: 1000px;
	font-weight: 700;
	letter-spacing: 1px
}
}
@media (min-width:768px) {
#customerslider figure {
	max-width: 70%;
	margin-left: auto;
	margin-right: auto
}
}
@media (min-width:1200px) {
#customerslider figure {
	max-width: 60%;
	margin-left: auto;
	margin-right: auto
}
}
@media (min-width: 2000px) {
  #openingCarousel .carousel-caption { text-shadow: 0 0 16px rgba(0, 0, 0, 0.7); }
}

@font-face {
	font-family: 'Poppins';
	src: url('./fonts/subset-Poppins-Bold.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Roboto';
	src: url('./fonts/subset-Roboto-Bold.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
.dropdown-menu {
	display: none;
}

.breadcrumb {
    font-size: .95rem;
}
.breadcrumb {
    --bs-breadcrumb-padding-x: 0;
    --bs-breadcrumb-padding-y: 0;
    --bs-breadcrumb-margin-bottom: 1rem;
    --bs-breadcrumb-bg: ;
    --bs-breadcrumb-border-radius: ;
    --bs-breadcrumb-divider-color: var(--bs-secondary-color);
    --bs-breadcrumb-item-padding-x: 0.5rem;
    --bs-breadcrumb-item-active-color: var(--bs-secondary-color);
    display: flex;
    flex-wrap: wrap;
    padding: var(--bs-breadcrumb-padding-y) var(--bs-breadcrumb-padding-x);
    margin-bottom: var(--bs-breadcrumb-margin-bottom);
    font-size: var(--bs-breadcrumb-font-size);
    list-style: none;
    background-color: var(--bs-breadcrumb-bg);
    border-radius: var(--bs-breadcrumb-border-radius);
}
.breadcrumb a {
    font-weight: normal !important;
}
.breadcrumb-item.active {
    color: var(--bs-breadcrumb-item-active-color);
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: var(--bs-breadcrumb-item-padding-x);
}
.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: var(--bs-breadcrumb-item-padding-x);
    color: var(--bs-breadcrumb-divider-color);
    content: var(--bs-breadcrumb-divider, "/");
}